<?xml version="1.0"?>
<ServerList>
<server>www.freedb.org</server>
<server>at.freedb.org</server>
<server>au.freedb.org</server>
<server>ca.freedb.org</server>
<server>es.freedb.org</server>
<server>fi.freedb.org</server>
<server>fr.freedb.org</server>
<server>jp.freedb.org</server>
<server>jp2.freedb.org</server>
<server>ru.freedb.org</server>
<server>uk.freedb.org</server>
<server>uk2.freedb.org</server>
<server>us.freedb.org</server>
</ServerList>
